Subject: bug#47192: closed (Re: bug#47192: issues.guix.org not showing patch series? )

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 19 Mar 2021 16:30:02 +0000

Your bug report

#47192: issues.guix.org not showing patch series? 

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47192: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47192
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#47192: issues.guix.org not showing patch series?
From: Joshua Branson <[email-masked]>
To: Tobias Geerinckx-Rice via web <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 Mar 2021 12:28:48 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I gather that this is not a very common bug.  So I suppose we'll close
this bug.

Thanks for your quick response Tobias!

-- 
Joshua Branson (joshuaBPMan in #guix)
Sent from Emacs and Gnus
  https://gnucode.me
  https://video.hardlimit.com/accounts/joshua_branson/video-channels
  https://propernaming.org
  "You can have whatever you want, as long as you help
enough other people get what they want." - Zig Ziglar

Subject: issues.guix.org not showing patch series?
From: Joshua Branson <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 Mar 2021 11:42:18 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

I just submitted a patch series for an endlessh service!

However, issues.guix.gnu.org/39136 does not properly show the patch
series.  :( Maybe I just submitted the patch series incorrectly.  :)

You can see the patch series here:

https://lists.gnu.org/archive/html/guix-patches/2021-03/msg00672.html

And via

 M-x debbugs-gnu-bugs RET 39136 RET

I'm not certain what the issue is...

This is the command that I used to send the patch series.

#+BEGIN_SRC sh
git send-email --to=[email-masked] HEAD~2
#+END_SRC

Thanks!

Your friend,

Joshua